/**
         * These styles is generated automaticaly. Please Do no edit it directly all changes will be lost.
         *//*======Site Bg=======*/
                .content-wrapper{background-color:#FFFFFF;}


                /*======Skin Color #1=======*/
				#cart-accordion h3.accordion-title:hover,
				#cart-accordion h3.accordion-title.active,
				.catalog-product-view .box-reviews .form-add h3 span,
				.review-title h2:before,
				.product-collateral#collateral-accordion h2.active,
				.meigee-tabs a:hover,
				.meigee-tabs li.active a,
				.meigee-tabs li.active a:hover,
				.sorter .view-mode strong.list,
				.sorter .view-mode a.list:hover,
				.sorter .view-mode strong.grid,
				.sorter .view-mode a.grid:hover,
				aside.sidebar section.block-layered-nav dl dd ol li:before,
				aside.sidebar section.block-vertical-nav .block-content li.level0 ul li:before,
				#footer ul li:hover a,
				header#header .header-text-blocks h3 span,
				.nav li a:hover,
				.nav li.over a,
				.nav li.active a,
				.price{color:#D91C2A;}
				
				.header-slider-container .iosSlider .prev:hover,
				.header-slider-container .iosSlider .next:hover,
				.cart-table .buttons-row .buttons button.btn-continue:hover > span,
				.product-view .product-prev:hover,
				.product-view .product-next:hover,
				.more-views .prev:hover,
				.more-views .next:hover,
				.products-grid .btn-quick-view:hover > span,
				.products-list .btn-quick-view:hover > span,
				.slider-container .prev:hover,
				.slider-container .next:hover,
				.catalog-product-view .box-reviews .data-table thead,
				.block-related .prev:hover,
				.block-related .next:hover,
				.my-wishlist .quantity-decrease:hover,
				.cart-table .quantity-decrease:hover,
				.add-to-cart .quantity-decrease:hover,
				.my-wishlist .quantity-increase:hover,
				.cart-table .quantity-increase:hover,
				.add-to-cart .quantity-increase:hover,
				.block-wishlist .prev:hover,
				.block-wishlist .next:hover,
				aside.sidebar .actions a,
				aside.sidebar section:first-child header,
				#footer .footer-columns-block ul li:hover,
				.nav ul li a:hover,
				.nav ul li a.active,
				.nav ul li a.over,
				.nav-wide.nav ul.level0 ul li a:hover,
				button.button span{background-color:#D91C2A;}

				.my-account .page-title.title-buttons h1:before,
				.dashboard .box-account .box-head h2:before,
				.cart .crosssell h2:before,
				.block-related header h2:before,
				.product-view .product-shop .product-name h2:before,
				.page-title h1:before,
				.page-title h2:before,
				#footer .footer-columns-block h3:hover:before,
				.nav li a:hover i.triangle-down,
				.nav li.over a i.triangle-down,
				.nav li.active a i.triangle-down{border-top-color:#D91C2A;}

				aside.sidebar section.block-layered-nav dl dd ol li,
				aside.sidebar section.block-vertical-nav .block-content li.level0 ul li{border-color:#D91C2A;}
				
				
				/*======Skin Color #2=======*/
				aside.sidebar.accordion header.active .accordion-btn i.icon-minus,
				header#header .nav-container > ul .menu-item-button.active i,
				#checkout-step-login h4,
				aside.sidebar section.block-account header h2,
				.cart .totals table .price,
				.block-layered-nav dl#layered_navigation_accordion dt.closed .btn-nav .icon-minus,
				#categories-accordion li.level-top.parent .btn-cat.closed .icon-minus,
				ul.social-links li a:hover,
				#footer ul.social-links li a:hover,
				header#header .top-cart .block-content .subtotal .price{color:#666666;}

				aside.sidebar section.block-account header .accordion-btn i.icon-minus{color:#666666!important;}

				.my-wishlist .link-edit:hover,
				.cart .totals .checkout-types button > span,
				.cart .totals-title,
				.cart-table .link-wishlist:hover,
				.cart-table .cart-edit:hover,
				.btn-remove2:hover,
				.toolbar-bottom .pager .pages ol li.current,
				.toolbar-bottom .pager .pages ol li:hover,
				aside.sidebar section.block-wishlist li.item .btn-remove:hover,
				header#header .top-cart .btn-edit:hover,
				header#header .top-cart .btn-remove:hover,
				header#header .top-cart .cart-price-qt,
				header#header .top-cart .block-title .top-cart-qty{background-color:#666666;}

				.products-grid .btn-quick-view > span,
				.products-list .btn-quick-view > span{
					background-color:rgba(102,102,102, 0.9);
					filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6666666,endColorstr=#E6666666);
				}
				/* Sidebar Block Appearance */
	                aside.sidebar section { background-color:#FFFFFF; border-width: 1px; border-color: #DFDFDF; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

	                /* Sidebar Titles */
	                aside.sidebar section header { background-color:#FFFFFF; border-bottom-color:#DDDDDD;}
	                aside.sidebar section header h2 {color:#222222;}

	                /* Sidebar First Title*/
	                aside.sidebar section:first-child header { background-color:#666666; border-bottom-color:#222222;}
	                aside.sidebar section:first-child header h2 {color:#FFFFFF;}

	                /* Sidebar Content*/
	                aside.sidebar section .block-content { color:#777777;}

	                /* Sidebar Content Subtitles*/
	                aside.sidebar section .block-subtitle {color:#444444;}

	                /* Sidebar Content Links*/
	                aside.sidebar section .block-content a, aside.sidebar section.block-layered-nav dl dt, aside.sidebar section.block-vertical-nav .block-content li.level0 a,
	                aside.sidebar section.block-layered-nav dl dd ol li a, aside.sidebar section.block-layered-nav dl dd ol li a .price { color:#777777;}

	                /* Sidebar Content Links Hover*/
	                aside.sidebar section .block-content a:hover, aside.sidebar section.block-layered-nav dl dt:hover, aside.sidebar section.block-vertical-nav .block-content li.level0 a:hover,
	                aside.sidebar section.block-layered-nav dl dd ol li a:hover, aside.sidebar section.block-layered-nav dl dd ol li a:hover .price { color:#222222;}

	                /* Sidebar Content Separators Color */
	                aside.sidebar section.block-vertical-nav .block-content li.level0 ul,
	                aside.sidebar section.block-vertical-nav .block-content li.level0 > a,
	                aside.sidebar section.block-layered-nav dl dt,
	                aside.sidebar section.block-layered-nav dl dd,
	                .block-poll li { border-bottom-color:#EEEEEE; }

	                /* Sidebar Content Icons Color*/
	                aside.sidebar section .block-content i { color:#BBBBBB;}
	                aside.sidebar section .block-content .closed i { color:#D91C2A !important;}

	                /* Sidebar Block Actions Background*/
	                aside.sidebar section .block-content .actions { background-color:#FFFFFF; }/* Header Nav Appearance */
					.nav-container {background-color:#FFFFFF;}
					
	                /* Header Nav Triangle Color */
	                .nav li a i.triangle-down {border-top-color:#BBBBBB;}

	                /* Header Nav Color */
	                .nav li a {color:#666666;}

	                /* Header Nav Hover Color */
	                .nav li.over a, .nav li.active a {color:#222222 !important;}
	                .nav li a.over i.triangle-down, .nav li.active a i.triangle-down {border-top-color:#222222;}

	                /* Header Nav Submenu Appearance */
	                .nav ul {background-color:#FFFFFF; border-width: 1px; border-color:#DDDDDD; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

	                /* Header Nav Submenu Color */
					.nav ul li a, .nav li.over a, .nav ul li a:before {color:#222222;}

	                /* Header Nav Submenu Hover Color */
	                .nav ul li.over a:hover, .nav ul li.over > a, .nav ul li.over > a:before {color:#FFFFFF !important;}

	                /* Header Nav Submenu Hover Background */
	                .nav ul li.over a:hover, .nav ul li.over > a {background-color:#D91C2A;}

	                /* Header Nav Submenu Separator Color */
	                .nav ul li a {border-bottom-color:#DDDDDD;}	/* Labels */
	                .label-new {background-color:#FA0000; color:#FFFFFF;}
	                .label-sale {background-color:#BD0000; color:#FFFFFF;}.price-box .price {color:#000000;}
	                .old-price .price {color:#BBBBBB;}
	                /* Buttons */
	                button.button span {background-color:#D91C2A;}
	                button.button span span {color:#FFFFFF;}
	                button.button:hover span {background-color:#666666;}
	                button.button:hover span span {color:#FFFFFF;}

	                /* Button QuickView */
	                button.button.btn-quick-view span {background-color:#D91C2A;}
	                button.button.btn-quick-view span span {color:#FFFFFF;}
	                button.button.btn-quick-view:hover span {background-color:#666666;}
	                button.button.btn-quick-view:hover span span {color:#FFFFFF;}

	                /* Sidebar Buttons */
	                aside.sidebar button.button span {background-color:#D91C2A;}
	                aside.sidebar button.button span span {color:#FFFFFF;}
	                aside.sidebar button.button:hover span {background-color:#666666;}
	                aside.sidebar button.button:hover span span {color:#FFFFFF;}
	                /* Footer */
	                #footer, #footer p, #footer .footer-columns-block ul.schedule li div, #footer .footer-columns-block ul.schedule li span { background-color: #222222; color: # !important; }
	                #footer a { color: #CCCCCC; }
	                #footer a:hover { color: #CCCCCC; }

	                /* Footer Border */
	                #footer .footer-columns-block {border-bottom-color:#666666;}

	                /* Footer Titles */
	                #footer .footer-columns-block h3 {color: #FFFFFF; border-bottom-color:#666666;}
	                #footer .footer-columns-block h3:after,
	                #footer .footer-columns-block h3:before {border-top-color:#666666;}

	                /* Footer Titles Hover */
	                #footer .footer-columns-block h3:hover {color: #FFFFFF; border-bottom-color:#D91C2A;}
	                #footer .footer-columns-block h3:hover:after,
	                #footer .footer-columns-block h3:hover:before {border-top-color:#D91C2A;}

	                /* Footer Content Titles */
	                #footer .footer-columns-block h4 { color: #FFFFFF; }

	                /* Footer Separators */
	                #footer .footer-columns-block ul.schedule,
					#footer .footer-columns-block ul li { border-top-color:#444444; }

	                /* Footer Lists */
	                #footer .footer-columns-block ul li a,
	                #footer .footer-columns-block ol li a {color: #CCCCCC;}
	                #footer .footer-columns-block ul li:hover,
	                #footer .footer-columns-block ol li:hover {background-color:#D91C2A;}
	                #footer .footer-columns-block ul li a:hover,
	                #footer .footer-columns-block ol li a:hover {color: #FFFFFF;}

	                /* Footer Default Links */
	                #footer ul li a {color: #CCCCCC; border-right-color:#626262;}
	                #footer ul.links li.last:hover, #footer ul li:hover {background-color:#393939;}
	                #footer ul.links li.last:hover a, #footer ul li:hover a {color:#D91C2A;}

	                /* Footer Currency&languages */
	                #footer .form-language a,
	                #footer .form-currency a  {color: #FFFFFF;}
	                #footer .curr-lang-divider {background-color:#666666;}

	                #footer .form-language a:hover,
	                #footer .form-currency a:hover {color: #FFFFFF;}